.at-fotoslider {position: relative;}
.at-fotoslider__overlay {position: absolute; z-index: 1; pointer-events: none; left:0; top:0; right:0; bottom:0; display: flex; display: -webkit-flex; flex-flow:column wrap; -webkit-flex-flow:column wrap; justify-content: center; align-items: center;}
  .at-fotoslider__overlay > div {padding:1em; text-align: center;}
  .at-fotoslider__overlay > div > *:first-child {margin-top:0;}
  .at-fotoslider__overlay > div > *:last-child {margin-bottom:0;}

  .at-fotoslider__overlay .button {pointer-events: initial;}

/* Standaard owl styling, zodat navigatie altijd over de slider valt*/
.owl-carousel--slider .owl-nav {position: absolute;top: 50%; width: 100%; transform:translateY(-50%); margin-top:0px !important; z-index:2; pointer-events: initial; left:0;}
.owl-carousel--slider .owl-nav [class*=owl-] {background:transparent; padding:0; margin:0 !important; width:30px; height:30px; border:0; border-bottom:3px solid #fff; border-right:3px solid #fff; font-size:0; border-radius:0px; position: absolute; transition: transform .3s ease;}
.owl-carousel--slider .owl-nav [class*=owl-]:hover {background: transparent;}

.owl-carousel--slider .owl-nav [class*=owl-] span {display: none;}
.owl-carousel--slider .owl-nav .owl-next {transform:translateY(-50%) rotate(-45deg); right:20px;}
.owl-carousel--slider .owl-nav .owl-prev {transform:translateY(-50%) rotate(135deg); left:20px;}
  .owl-carousel--slider .owl-nav .owl-next:hover {transform:translateY(-50%) rotate(-45deg) scale(1.2); background:transparent;}
  .owl-carousel--slider .owl-nav .owl-prev:hover {transform:translateY(-50%) rotate(135deg) scale(1.2); background:transparent;}

.owl-carousel--slider .owl-dots {position: absolute; bottom:0; left:50%; transform:translateX(-50%); padding:8px;}
  .owl-carousel--slider .owl-dots .owl-dot {background: transparent; border:transparent;}
  .owl-carousel--slider .owl-dots .owl-dot span {background:#fff; width:12px; height: 12px; border-radius:50%; display: block; opacity:.5; transition: opacity .3s ease;}
  .owl-carousel--slider .owl-dots .owl-dot.active span,
  .owl-carousel--slider .owl-dots .owl-dot:hover span {opacity:.9;}


.owl-single-image,
.owl-single-image img {width:100%;}

.owl-carousel .owl-item.active .owl-lazy {opacity:1;}